;Template Lang file for Translate.
[Title]
Title=BatchDPG 2.0 Unofficial
Settings=Settings

[Buttons]
Browse=Browse...
Add=Add
Delete=Delete
Clear=Clear
Run=Run
Stop=Stop
Preview=Preview
Settings=Settings
About=About
Up=Up
Down=Down

[Menus]
ListView_UpToTop=Up to Top
ListView_Up=Up
ListView_Down=Down
ListView_DownToBottom=Down to Bottom

[Input]
Input=Input
Video=Video:
Audio=Audio:
Subtitle=Subtitle:

[Output]
Output=Output
TempDir=Temp dir:
OutputDir=Output dir:

[Video]
Video=Video
Framerate=Framerate:
Width=Width:
Bitrate=Bitrate:
Passes=Passes:
Profile=Profile:
Profile_Combo=Ultra|High|Med|Low
Height=Height:
MaxBitrate=Max bitrate:
Resizer=Resizer:

[Audio]
Audio=Audio
Bitrate=Bitrate:
Samplerate=Samplerate:
Mode=Mode:
Mode_Combo=Joint stereo|Mono
Normalize=Normalize

[Other]
Other=Other
AfterEncoding=After encoding:
AfterEncoding_Combo=Do nothing|Exit BatchDPG|Shutdown PC
Priority=Priority:
Priority_Combo=5 - Realtime|4 - High|3 - Above Normal|2 - Normal|1 - Below Normal|0 - Idle/Low
CPUCores=CPU Cores:

[OtherOption]
OtherOption=Other Option
KeepAspectRatio=Keep Aspect Ratio

[Subtitle]
Subtitle=Subtitle
Font=Font:
Size=Size:
Shadow=Shadow:
Pos=Pos:

[AddParam]
AddParam=Additional MEncoder Parameter

[ETC]
LangFile=Language File:
MediaFiles=Media files
AudioFiles=Audio files
SubFiles=Subtitle files

[EncoderSettings]
EncoderSettings=Encoder Settings
EncodingMethod=Encoding Method:
EncodingMethod_Combo=Normal(Recommended)|Fast(Buggy, Not Recommended)

[Messages]
StartPreview=Starting Preview...
AudioEnc=Transcoding audio
VideoEnc=Transcoding video
Multiplexing=Multiplexing...
MultiplexFail=Multiplexing failed. Make sure the output directory has write access.
VideoFail=Video conversion failed. Make sure you've got the required video codecs installed.
AudioFail=Audio conversion failed. Make sure you've got the required audio codecs installed.
ConvFail=Conversion failed. Open "%f".avs' in a media player and take note of the error message.
ErrorTimeOut=This box will time out in %s seconds.
NoAviSynth=AviSynth installation not detected. BatchDPG will not function correctly without AviSynth.
EncodingStop=Encoding Stopped.
Quit=Stop Encoding and Quit?
Shutdown=BatchDPG will shutdown your computer after 30 seconds.%CRLF%Press OK to Cancel

[DefaultValues]
Profile=Med
AudioMode=Joint stereo
AfterEncoding=Do nothing
Priority=2 - Normal
EncodingMethod=Normal(Recommended)